local materials = {
    stone = "aom_stone:cobble",
    bronze = "aom_items:bronze_bar",
    iron = "aom_items:iron_bar",
    diamond = "aom_items:diamond",
}

-- Pickaxes
for mat, item in pairs(materials) do

    aom_tcraft.register_craft({
        output = "aom_tools:" .. mat .. "_pickaxe",
        items = {
            [item..""] = 5,
            ["aom_items:stick"] = 2,
        },
    })

    aom_tcraft.register_craft({
        output = "aom_tools:" .. mat .. "_axe",
        items = {
            [item..""] = 5,
            ["aom_items:stick"] = 2,
        },
    })
end
